/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2012.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"Az új jelentés nem hozható létre.",
	errorDeletingFolder:	"A(z) '${0}' mappa nem törölhető.",
	errorDeletingReport:	"A(z) '${0}' jelentés nem törölhető.",
	errorDeletingTemplate:	"A(z) '${0}' jelentéssablon nem törölhető.",
	errorInvalidTemplate:	"A Rational Publishing Engine sablonterv-fájl\r\n" +
							"kiterjesztése .dta, de a kijelölt sablonfájlé nem az.\r\n" +
							"Lehetséges, hogy a jelentéskészítő alrendszer ezt a sablont nem támogatja.\r\n\r\n" +
							"Biztosan a(z) '${0}' sablonfájlt kívánja használni?",
	errorLoadingFolders:	"Legalább egy jelentésmappa nem tölthető be.",
	errorLoadingParameters:	"Az aktuális jelentés paraméterei nem tölthetők be.",
	errorLoadingParamValue:	"A(z) ${0} paraméter értékei nem tölthetők be.",
	errorLoadingReports:	"Legalább egy jelentés nem tölthető be.",
	errorLoadingTemplates:	"Legalább egy jelentéssablon nem tölthető be.",
    errorNoReportID:		"A Jelentésszerkesztő megfelelően inicializálásra került.",
    errorNoReportIDDetails: "A Jelentésszerkesztő URL címe nem tartalmazza a szerkesztendő jelentést maghatározó 'queryUUID' paramétert.",
	errorNoSystemFolders:	"Sem a privát, sem a megosztott rendszermappák nem tölthetők be.",
	errorParsingUploadData:	"A fájlfeltöltés válasza nem értelmezhető.",
	errorRestoringContent:	"A jelentés tartalma (sablon) nem állítható vissza.",
	errorRestoringInvalid:	"Új jelentéssablon vagy felhasználó által létrehozott jelentéssablon tartalma nem állítható vissza.",
	errorRunningReport:		"A jelentés futtatása nem hajtható végre.",
	errorSavingFolder:		"A mappát nem lehet menteni.",
	errorSavingReport:		"A jelentést nem lehet menteni.",
	errorSavingTemplate:	"A jelentéssablon nem menthető el.",
	errorUploadingFile:		"Hiba a fájl feltöltésekor: ${0}",
	
	// Strings common to multiple report pages.
	actions: "Műveletek", 
	cancel:  "Mégse",
	close:   "Bezárás",
	create:  "Létrehozás",
	deleteMsg: "Törlés", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Szerkesztés",
	name: "Név: ",
	ok:   "OK",
	run:  "Futtatás",
	save: "Mentés",
	saveSuccessful: "Sikeres mentés",
	
	
	// DM Reports menu
	browseTemplates:	"Jelentéssablonok",
	browseReports:		"Jelentések",
    createTemplate:		"Jelentéssablon",
    createReport:		"Jelentés",
	
	// Welcome page
	viewReportsTitle:	"Jelentések tallózása",
	viewReportsText:	"Böngéssze a projekt számára elérhető jelentések listáját. " +
						"Válasszon ki egy jelentést és tekintse meg részleteit vagy futtassa. " +
						"Jelentéseket is létrehozhat.",
	viewTemplatesTitle: "Jelentéssablonok tallózása",
	viewTemplatesText:  "Böngéssze a rendelkezésre álló jelentéssablonok listáját. A jelentéssablon " +
						"tartalmazza a jelentés futtatásához szükséges szerkezetet. Létrehozhat új " +
						"jelentéssablonokat is vagy telepíthet előre meghatározott sablonokat.",
	
	// TemplateBrowser page
	templateBrowserName: "Jelentéssablonok",
	confirmDeleteTemplate:	"A jelentéssablon törlése az adott sablonon alapuló jelentéseket is törli.\r\n\r\n" +
							"Biztosan törölni kívánja a(z) '${0}' jelentéssablont?",
	createNewTemplate: "Jelentéssablon létrehozása",
	deleteTemplateSuccess: "A(z) '${0}' jelentéssablon sikeresen törlésre került.",
	noTemplatesFound: "Nem találhatók jelentéssablonok.",
	searchingReportTemplates: "Jelentéssablonok keresése ...",
	templateName: "Jelentéssablon",
	templateDescription: "Leírás",
	templateComboPrivate: "Saját privát sablonok megjelenítése",
	templateComboShared:  "Csak a megosztott sablonok megjelenítése",
	templateComboAll:     "Összes elérhető sablon megjelenítése",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Előre meghatározott jelentéssablonok telepítése",
	deployTemplatesInfo: "Az alábbi táblázat a projektterületre telepíthető, rendelkezésre álló előre meghatározott jelentéssablonokat sorolja fel. " +
						 "Válassza ki a telepíteni kívánt sablonokat és kattintson a Mentés lehetőségre. A sablonok a Jelentéssablonok böngészőben megosztott sablonként kerülnek hozzáadásra.",
	deployTemplateName:	"Sablon neve",
	
	// TemplateEditor page
	confirmDeleteResource: "Biztosan törölni kívánja a(z) '${0}' fájlt?",
	contentsHeading: "Tartalom",
	contentsInfo:	"A jelentéssablon tartalmaként beállítani kívánt Rational Publishing Engine sablonfájl (*.dta) kiválasztása, " +
					"amelynek segítségével dokumentum stílusú jelentések állíthatók elő.",
	contentsRestoreInfo: "Ha előre meghatározott jelentéssablonról van szó, akkor visszaállíthatja az eredeti sablontartalmát.",
	contentsRestoreInitial: "Kezdeti tartalom visszaállítása",
	contentsRestored: "A jelentéssablon eredeti tartalmában került visszaállításra.",
	generalHeading: "Általános",
	generalDescription: "Leírás:",
	generalIdentifier: "Azonosító:",
	generalIdentifierInfo: "A jelentéssablon egyedi azonosítójának megadása.",
    newTemplateName: "(új jelentéssablon)",
	templateDescriptionText: "${0} jelentéssablon",
	resourceHeading: "Fájl",
	resourceAdd: "Fájl hozzáadása",
	resourcesHeading: "További fájlok",
	resourcesInfo: "A jelentéssablon által használatos további fájlok társítása. Jelöljön ki egy helyi fájlt feltöltésre.",
	resourceClickToEdit: "Kattintson ide a fájlnév szerkesztéséhez",
	resourceStatus: "Módosítva",
	resourceStatusModified: "*",
	selectAResource:	"Helyi feltöltendő fájl kiválasztása és társítása a jelentéssablonhoz.",
	successUploadingFile: "Sikeresen feltöltött fájl: ${0}",
	templateShared: " Jelentéssablon megosztása más felhasználókkal",
	templateSaving: "Jelentéssablon mentése ...",
	uploadNewContent: "Új tartalom feltöltése",
	
	
	// ReportBrowser page
	reportBrowserName:	"Jelentések",
	collapseAll:		"Összes összehúzása",
	confirmDeleteFolder:	"A mappa törlése az összes beágyazott mappát és jelentést is törli.\r\n\r\n" +
							"Biztosan törölni kívánja a(z) '${0}' mappát?",
	confirmDeleteReport: "Biztosan törölni kívánja a(z) '${0}' jelentést?",
	createNewReport: "Jelentés létrehozása",
	createNewFolder: "Mappa létrehozása",
	deleteFolderSuccess: "A(z) '${0}' mappa sikeresen törlésre került.",
	deleteReportSuccess: "A(z) '${0}' jelentés sikeresen törlésre került.",
	expandAll:			"Összes kibontása",
	reportComboPrivate: "Saját privát jelentések megjelenítése",
	reportComboShared:  "Csak a megosztott jelentések megjelenítése",
	reportComboAll:     "Összes elérhető jelentés megjelenítése",
	searchingReports:   "Jelentés keresése ...",
	
	// FolderDialog page
	folderDialogName: "Mappa",
	folderName: "Név:",
	folderDescription: "Leírás:",
	
	//CreateReport page
	createReportName:	"Jelentés létrehozása",
	foldersHeading:		"Mappa kiválasztása:",
	foldersInfo:		"Hozza létre és válassza ki a 'Saját jelentések' (privát jelentések esetén) vagy a 'Megosztott jelentések' egyik beágyazott mappáját. ",
	reportName:			"Név:",
	reportDescription:	"Leírás:",
	templateFolderConflict: "Privát jelentéssablon felhasználásával nem hozható létre megosztott jelentés.\r\n\r\n" +
							"Válasszon ki egy privát mappát a 'Saját jelentések' hierarchiából.",
    templatesHeading:	"Jelentéssablon kiválasztása:",
	templatesInfo:		"Ha a 'Megosztott jelentések' egyik beágyazott mappája lett kiválasztva, akkor ki kell jelölnie egy megosztott jelentés sablont. ",
    
    // ReportEditor
    loadingReport:	"A jelentés betöltése ...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Szülőmappa",
	reportTabOverview:	"Áttekintés",
	resetFolder:		"Mappa kijelölés visszavonása",
	resourcePrivate: 	"(privát)",
	resourceShared: 	"(megosztott)",
	templateAlreadyShared:	"Privát jelentésből nem csinálhat megosztott jelentést.\r\n\r\n" +
							"Válasszon ki egy megosztott mappát a 'Megosztott jelentések' hierarchiából.",
	templateInfoSectionTitle:	"Társított jelentéssablon",

	// Report editor output tab
	exportLabel:		"Exportálás ...",
	reportTabOutput:	"Kimenet",
	reportRunStart:		"A jelentés előállításának megkezdéséhez kattintson a Futtatás gombra.",
	reportRunning:		"A jelentés futtatása folyamatban. Kérem várjon ...",
	viewPrintablePage:	"Jelentés megjelenítése nyomtatható oldalon",
	warnExportNotNow:	"Most nem lehet exportálást végrehajtani. Először futtasson egy jelentést.",
	warnExportSaveNow:	"A jelentés exportálása előtt mentenie kell a paramétereket.",
		

	// Report editor parameters tab
	reportTabParams:		"Paraméterek",
    loadingReportParams:	"A jelentés paramétereinek betöltése ...",
	paramNameHeading:		"Paraméter",
	paramValueHeading:		"Érték",
	useTemplateMetadata:	"Paraméterek szerkesztése keresés és tallózás segítségével",

	
	// ExportDialog page
	exportDialogName: "Exportálandó jelentésformátum kiválasztása",
	
	end_of_file_message: "dummy üzenet"

})
